Subject: Re: Welding Helmets

From: [email-masked] (Howard Anders)
Date: Tue, 7 Dec 1993 04:23:14 GMT

I would like to agree with the use of the automatic welding helmets.
I have had an Esab Autorama for a couple of years & I think its the best
welding investment I have made so far. It is VERY convenient, to be able
to see exactly where you are just as you are about to strike the arc!!
The only slight drawback I have found, is that the non-darkened state is
about a shade 4 - 5 i.e. about the same as gas welding goggles, i.e.
it is not completely clear, so if you are welding inside you need fairly
strong room lighting or its a bit hard to see clearly, but in daylight its
fine.